[
    {
        "Name": "BPQ_PRO_D_Rescue_NPC_Deliver",
        "Asset": "/Game/BP/Quests/Prometheus/D/Rescue/BPQ_PRO_D_Rescue_NPC_Deliver.BPQ_PRO_D_Rescue_NPC_Deliver_C",
        "Category": "Prometheus/D/Rescue"
    }
]